Subject: [IGSMAIL-184] Rogue firmware upgrade at DRAO (Penticton, BC, Canada)
From: Herb Dragert
Date: 27 Jan 1993 00:00:00

From:     Herb Dragert
Subject:  Rogue firmware upgrade at DRAO (Penticton, BC, Canada)
----------------------------------------------------------------

Because of the necessity of other technical servicing at the GPS tracking
site at DRAO, the new Rogue firmware became operative in our Rogue SNR-8
receiver on Jan. 27 at 21:13 UT. 
Unfortunately, because of problems with the M2 board (NOT related to the
firmware upgrade), data collection was intermittent for about 20 hours. 
Normal tracking resumed at 18:03 UT on Jan. 28 and should now continue
uninterrupted.

Herb Dragert
Pacific Geoscience Centre
[email-masked]